解決済「クレジット決済設定」ページでドラッグできない

フォーラム 使い方全般 【解決済】「クレジット決済設定」ページでドラッグできない

  • このトピックには4件の返信、2人の参加者があり、最後にrondonにより6ヶ月、 4週前に更新されました。
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #96224
    rondon
    参加者

    「クレジット決済設定」ページの「利用できるクレジット決済モジュール」にて、説明テキストでは「右側へドラッグしてください」とありますが、右側の枠が表示されていないのと、項目をドラッグすることもできません。
    説明テキストに<br/>が入っていますので、おそらくどこかでコード漏れがあるかと思われます。
    ご確認お願いいただければ幸いです。

    ——————————————-
    WordPress のバージョン:5.9.1
    Welcart のバージョン:2.5.4
    PHP のバージョン:7.4.25
    Welcart専用の拡張プラグインとバージョン:—–
    ご利用の親テーマとバージョン :—–
    ご利用の子テーマとバージョン :—–
    症状を確認したブラウザ:chrome
    サーバー【重要】:Xサーバー
    ——————————————–

    Attachments:
    You must be logged in to view attached files.
    #96228
    sagawa
    キーマスター

    こんにちは。

    ブラウザの検証ツールにJavaScriptのエラーは出ていないでしょうか?
    出ている場合はこれを解決して、再度ご確認下さい。

    #96229
    rondon
    参加者

    Mixed Content: The page at ‘*****page=usces_settlement’ was loaded over HTTPS, but requested an insecure script ‘*****/plugins/usc-e-shop/js/jquery/jquery.cookie.js?ver=5.9.1’. This request has been blocked; the content must be served over HTTPS.
    admin.php:1 Mixed Content: The page at ‘*****page=usces_settlement’ was loaded over HTTPS, but requested an insecure script ‘*****/plugins/usc-e-shop/js/jquery/color/jscolor.js?ver=5.9.1’. This request has been blocked; the content must be served over HTTPS.
    ================================
    検証ツールでは上記が表示されています。
    解決はプラグイン側で行うのではなく、こちらサイドで行う感じでしょうか?
    welcart_basic.1.4.2のテーマでも同様の不具合です。

    追記ですが、「右の枠」は横にスクロールすると見つけることはできました。がドラッグが聴きませんでした。

    よろしくお願いいたします。

    #96231
    sagawa
    キーマスター

    rondon様

    ご確認ありがとうございます。
    Mixed ContentエラーはSSL化プラグインを使用している、もしくは常時SSLの設定が上手くいっていない時に出るエラーですので、下記の記事をご確認いただき常時SSLの設定を再度ご確認いただけたらと思います。
    https://www.welcart.com/documents/archives/6365

    #96232
    rondon
    参加者

    お忙しい中ありがとうございます。
    WPの「WordPressアドレス」がhttpsになっていないために発生しておりました。
    無事解決できました。
    ご迷惑おかけいたしました。
    ありがとうございます。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。